=== debian/changelog ===
letodms (3.0.0-2) unstable; urgency=low

  * Added build-arch build-indep targets to debian/rules, according
    to Debian policy.
  * Improved long description in debian/control file (Closes: #631570)
  * Completed config documentation in debian/README.Debian.
  * Added debian/watch file. 

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sat, 13 Aug 2011 17:27:18 +0200

letodms (3.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #626179)

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 5 May 2011 19:31:02 +0100
