=== debian/control ===
Source: letodms
Section: web
Priority: optional
Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Homepage: http://www.letodms.com/

Package: letodms
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, mysql-server, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core
Recommends: mysql-client
Description: open source document management system based on PHP and MySQL
 LetoDMS combines all these features with a nice-looking web interface 
 which makes it possible to access your documents not only via intranet 
 in your office but worldwide via the internet.
 .
 In detail LetoDMS offers you these features:
  * Upload files through web interface
  * Create folders to group your documents
  * Edit document and folder properties online
  * Detailed information on uploaded documents
  * Lock and unlock documents
  * Update documents - old versions are saved
  * Individual Icons for different Mime types
  * Set expiration date for documents
  * Users are notified about new, updated or expired documents via email
  * Download documents or view them online within your Browser
  * Control access via detailed ACLs (access control lists)
  * User and Group Management
  * Powerful search engine
  * Multi language support
  * Template System
  * User can choose language and theme on login
  * Intuitive User interface
  * Should work with every Browser
  * Automatic conversion of various document formats to HTML for online viewing
  * Support multiples instances.
