=== debian/rules ===
#!/usr/bin/make -f


build:  build-arch build-indep
build-arch: build-stamp
build-indep: build-stamp
build-stamp:
	dh_testdir
	touch build-stamp


clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean 


install: build
	dh_testdir
	dh_testroot
	dh_prep 
	dh_installdirs

	dh_install index.php /usr/share/letodms
	dh_install conf /usr/share/letodms
	dh_install inc /usr/share/letodms
	dh_install languages /usr/share/letodms
	dh_install op /usr/share/letodms
	dh_install out /usr/share/letodms
	dh_install styles /usr/share/letodms
	dh_install debian/letodms.conf /etc/letodms/
	dh_install UPDATE-v1.8.1 /usr/share/letodms
	dh_install UPDATE-v1.9 /usr/share/letodms
	dh_install UPDATE-v2.0.1 /usr/share/letodms
	dh_install UPDATE-v3.0.0 /usr/share/letodms

	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
	install -o root -g root -m 0644 conf/conf.Settings.php.template debian/letodms/etc/letodms/conf.Settings.php

	install -o root -g root -m 0644 debian/letodms.apache2 \
	debian/letodms/etc/apache2/sites-available/letodms

	install -o root -g root -m 0644 create_tables.sql \
	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql

	install -m 644 debian/logo_letodms_32x32.xpm \
	debian/letodms/usr/share/pixmaps/

	install -m 0644 debian/letodms.desktop \
	debian/letodms/usr/share/applications/


# Build architecture-dependent files here.
binary-arch: build install
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs CHANGELOG
	dh_installdocs
	dh_installmenu
	dh_installman debian/letodms.1
	dh_installexamples
	dh_install
	dh_installdebconf
	dh_link
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
