=== debian/watch ===
version=3
http://sf.net/mydms/LetoDMS-([3-9].+)\.tar\.gz
