## letodms 3.2.0+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-VERSION=3.0.0
-SRC=CHANGELOG* inc conf index.php languages op out README reset_db.sql create_tables.sql create_tables-innodb.sql drop-tables-innodb.sql delete_all_contents.sql styles TODO UPDATE-* LICENSE Makefile
+VERSION=3.2.0
+SRC=CHANGELOG* inc conf utils index.php languages op out README reset_db.sql drop-tables-innodb.sql delete_all_contents.sql styles js TODO UPDATE-* LICENSE Makefile webdav install
 
 dist:
 	mkdir -p tmp/letoDMS-$(VERSION)
@@ -9,6 +9,7 @@
 
 pear:
 	(cd LetoDMS_Core/; pear package)
+	(cd LetoDMS_Lucene/; pear package)
 
 webdav:
 	mkdir -p tmp/letoDMS-webdav-$(VERSION)
