=== debian/changelog ===
letodms (3.2.0+dfsg-1) unstable; urgency=low

  * New upstream version.
  * Changed default mysql database type from MyISAM to InnoDB.
  * Added a patch to update the spanish translation. (Sent to upstream too).
  * Added a patch to fix a problem in create_table.sql file. In tblCategory
    table.
  * Added patches to disable 'large file upload' feature.
  * Improved packages dependecies in debian/control file:
     + Package mysql-client in Suggests field, instead Recommends.
     + Added dependencies to php-letodms-lucene and libjs-jquery packages.
  * Improved long description control field (Closes: #639382).
  * Updated debian/README.Debian file according to new upstream config changes.
  * Fixed debian/watch. Updated to new re-packaged source tarball.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 16 Sep 2011 19:47:56 +0200
