=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
 
 Package: letodms
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, mysql-server, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core
-Recommends: mysql-client
+Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, mysql-server, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.2.0-1), libjs-jquery, php-letodms-lucene
+Suggests: mysql-client
 Description: open source document management system based on PHP and MySQL
  LetoDMS combines all these features with a nice-looking web interface 
  which makes it possible to access your documents not only via intranet 
@@ -22,10 +22,10 @@
   * Detailed information on uploaded documents
   * Lock and unlock documents
   * Update documents - old versions are saved
-  * Individual Icons for different Mime types
+  * Individual icons for different MIME types
   * Set expiration date for documents
   * Users are notified about new, updated or expired documents via email
-  * Download documents or view them online within your Browser
+  * Download documents or view them online within your browser
   * Control access via detailed ACLs (access control lists)
   * User and Group Management
   * Powerful search engine
