=== debian/rules ===
--- 
+++ 
@@ -29,20 +29,27 @@
 	dh_install op /usr/share/letodms
 	dh_install out /usr/share/letodms
 	dh_install styles /usr/share/letodms
+	dh_install utils /usr/share/letodms
 	dh_install debian/letodms.conf /etc/letodms/
 	dh_install UPDATE-v1.8.1 /usr/share/letodms
 	dh_install UPDATE-v1.9 /usr/share/letodms
 	dh_install UPDATE-v2.0.1 /usr/share/letodms
 	dh_install UPDATE-v3.0.0 /usr/share/letodms
+	dh_install UPDATE-v3.1.0 /usr/share/letodms
 
 	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
-	install -o root -g root -m 0644 conf/conf.Settings.php.template debian/letodms/etc/letodms/conf.Settings.php
+	install -o root -g root -m 0644 conf/stopwords.txt debian/letodms/etc/letodms/stopwords.txt
+	# Settings template is needed for dbconfig-common
+	install -o root -g root -m 0644 conf/settings.xml.template debian/letodms/usr/share/letodms/conf/settings.xml.template
 
 	install -o root -g root -m 0644 debian/letodms.apache2 \
 	debian/letodms/etc/apache2/sites-available/letodms
 
-	install -o root -g root -m 0644 create_tables.sql \
+	install -o root -g root -m 0644 install/create_tables-innodb.sql \
 	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql
+
+	install -D -o root -g root -m 0644 UPDATE-v3.1.0/update.sql \
+	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.2.0-1
 
 	install -m 644 debian/logo_letodms_32x32.xpm \
 	debian/letodms/usr/share/pixmaps/
