## letodms 3.2.1+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION=3.2.0
+VERSION=3.2.1
 SRC=CHANGELOG* inc conf utils index.php languages op out README reset_db.sql drop-tables-innodb.sql delete_all_contents.sql styles js TODO UPDATE-* LICENSE Makefile webdav install
 
 dist:
