=== debian/changelog ===
letodms (3.2.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Reviewed description control fields (Closes: #650294).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 01 Dec 2011 12:16:09 +0100

letodms (3.2.0+dfsg-2) unstable; urgency=low

  * Added a missing dependency to php-log. Thanks to Sarantis Paskalis
    (Closes: #650167)
  * Improved long description syntax. Thanks to Filipus Klutiero
    (Closes: #648911).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Sun, 27 Nov 2011 20:20:36 +0100
