=== debian/rules ===
--- 
+++ 
@@ -36,6 +36,7 @@
 	dh_install UPDATE-v2.0.1 /usr/share/letodms
 	dh_install UPDATE-v3.0.0 /usr/share/letodms
 	dh_install UPDATE-v3.1.0 /usr/share/letodms
+	dh_install UPDATE-v3.2.0 /usr/share/letodms
 
 	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
 	install -o root -g root -m 0644 conf/stopwords.txt debian/letodms/etc/letodms/stopwords.txt
@@ -48,8 +49,8 @@
 	install -o root -g root -m 0644 install/create_tables-innodb.sql \
 	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql
 
-	install -D -o root -g root -m 0644 UPDATE-v3.1.0/update.sql \
-	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.2.0-1
+	install -D -o root -g root -m 0644 UPDATE-v3.2.0/update.sql \
+	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.2.1+dfsg-1
 
 	install -m 644 debian/logo_letodms_32x32.xpm \
 	debian/letodms/usr/share/pixmaps/
