=== debian/changelog ===
letodms (3.2.2+dfsg-1) unstable; urgency=low

  * New upstream release
  * Changed mysql-server dependency to recommends (Closes: #653388).

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 10 Jan 2012 22:27:42 +0100
