=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
 
 Package: letodms
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, mysql-server, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.2.0-1), libjs-jquery, php-letodms-lucene, php-log
+Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.2.0-1), libjs-jquery, php-letodms-lucene, php-log
+Recommends: mysql-server
 Suggests: mysql-client
 Description: document management system based on PHP and MySQL
  LetoDMS combines all these features with a nice-looking web interface
