## letodms 3.3.4+dfsg

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-VERSION=3.2.2
-SRC=CHANGELOG* inc conf utils index.php languages op out README reset_db.sql drop-tables-innodb.sql delete_all_contents.sql styles js TODO UPDATE-* LICENSE Makefile webdav install
+VERSION=3.3.4
+SRC=CHANGELOG* inc conf utils index.php languages op out README README.Notification reset_db.sql drop-tables-innodb.sql delete_all_contents.sql styles js TODO LICENSE Makefile webdav install
 
 dist:
 	mkdir -p tmp/letoDMS-$(VERSION)
