=== debian/changelog ===
letodms (3.3.4+dfsg-1) unstable; urgency=low

  * New upstream release
  * Updated to debian policy 3.9.3.
  * Changed dependence from libapache2-mod-php5 to php5 (Closes: #667633).
  * Updated download url in copyright file (Closes: #667479).
  * Fixed reference to config file (settings.xml) in README.debian.
    (Closes: #666398).
  * Added two new patchs:
     + To set maxDirID var to 0, nonlimit value. Read NEWS.Debian.gz for
       more info.
     + To enable Password Forgotten feature by default.
     + To remove a SVN unneeded temporal file.
  * Removed unneeded conf.Settings.template file.
  * Added apache redirection directive to debian/letodms.apache2 file to avoid
    download the settings file.
  * Updated debian/rules with update dirs path.
  * Added debian/letodms.docs file.
  * Updated debian/copyright.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 22 Apr 2012 21:53:23 +0100
