=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.letodms.com/
 
 Package: letodms
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, php5-mysql, libapache2-mod-php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.2.0-1), libjs-jquery, php-letodms-lucene, php-log
+Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, php5-mysql, php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.3.0-1), libjs-jquery, php-letodms-lucene, php-log
 Recommends: mysql-server
 Suggests: mysql-client
 Description: document management system based on PHP and MySQL
