=== debian/rules ===
--- 
+++ 
@@ -31,12 +31,14 @@
 	dh_install styles /usr/share/letodms
 	dh_install utils /usr/share/letodms
 	dh_install debian/letodms.conf /etc/letodms/
-	dh_install UPDATE-v1.8.1 /usr/share/letodms
-	dh_install UPDATE-v1.9 /usr/share/letodms
-	dh_install UPDATE-v2.0.1 /usr/share/letodms
-	dh_install UPDATE-v3.0.0 /usr/share/letodms
-	dh_install UPDATE-v3.1.0 /usr/share/letodms
-	dh_install UPDATE-v3.2.0 /usr/share/letodms
+	install -o root -g root -m 0755 -d install debian/letodms/usr/share/letodms/install
+	dh_install install/update-1.8.1 /usr/share/letodms/install
+	dh_install install/update-1.9.0 /usr/share/letodms/install
+	dh_install install/update-2.0.1 /usr/share/letodms/install
+	dh_install install/update-3.0.0 /usr/share/letodms/install
+	dh_install install/update-3.1.0 /usr/share/letodms/install
+	dh_install install/update-3.2.0 /usr/share/letodms/install
+	dh_install install/update-3.3.0 /usr/share/letodms/install
 
 	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
 	install -o root -g root -m 0644 conf/stopwords.txt debian/letodms/etc/letodms/stopwords.txt
@@ -49,8 +51,8 @@
 	install -o root -g root -m 0644 install/create_tables-innodb.sql \
 	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql
 
-	install -D -o root -g root -m 0644 UPDATE-v3.2.0/update.sql \
-	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.2.1+dfsg-1
+	install -D -o root -g root -m 0644 install/update-3.3.0/update.sql \
+	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.3.4+dfsg-1
 
 	install -m 644 debian/logo_letodms_32x32.xpm \
 	debian/letodms/usr/share/pixmaps/
