=== debian/changelog ===
letodms (3.3.9+dfsg-1) unstable; urgency=low

  * New upstream release (More security fixes for preventing CSRF, XSS and sql
    injection attacks).
  * Removed unneeded Debian patch (fix_spanish_translation). Fixed in upstream.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 17 Sep 2012 11:29:35 +0200

letodms (3.3.7+dfsg-1) unstable; urgency=low

  * New upstream release. Fixed some security issues.
  * Removed unneeded Debian patch (fix_new_user_form). Fixed in upstream.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Mon, 27 Aug 2012 12:27:04 +0200

letodms (3.3.6+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Removed unneeded patches:
     + reset-maxDirID.diff, this change is applied by upstream now.
     + remove_svn_tmp_file, svn-commit.tmp removed from upstream.
  * Added patch fix_spanish_translation, to fix a minor typo.
  * Added patch fix_new_user_form, to change the mandatory fields in
    "Add new User" form. According to upstream CHANGELOG.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 17 Jul 2012 18:05:58 +0200
