## letodms 3.3.11%2Bdfsg.1

=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: letodms
 Section: web
 Priority: optional
-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Francisco Manuel Garcia Claramonte <francisco@debian.org>
 Build-Depends: debhelper (>= 7.0.0)
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.letodms.com/
 
 Package: letodms
 Architecture: all
-Depends: ${shlibs:Depends}, ${misc:Depends}, apache2, php5-mysql, php5, php5-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.3.0-1), libjs-jquery, php-letodms-lucene, php-log
-Recommends: mysql-server
-Suggests: mysql-client
+Depends: ${shlibs:Depends}, ${misc:Depends}, php-mysql, php, php-gd, libphp-adodb (>= 4.64-4), debconf | debconf-2.0, dbconfig-common (>= 1.8.4), php-letodms-core (>=3.3.0-1), libjs-jquery, php-letodms-lucene, php-log
+Recommends: apache2 | httpd, mysql-server | mariadb-server, letodms-webdav
+Suggests: mysql-client | mariadb-client
 Description: document management system based on PHP and MySQL
  LetoDMS combines all these features with a nice-looking web interface 
  which makes it possible to access your documents not only via intranet 
@@ -37,3 +38,12 @@
   * Should work with every browser
   * Automatic conversion of various document formats to HTML for online viewing
   * Supports multiple instances. 
+
+Package: letodms-webdav
+Architecture: all
+Depends: ${misc:Depends}, letodms, php-http-webdav-server
+Description: document management system based on PHP and MySQL - WebDAV server
+ LetoDMS-Webdav provides access to documents and directories stored in LetoDMS
+ Document Management System using WebDAV protocol. 
+ This package allows to add, edit and remove documents with a file-manager or
+ other WebDAV client tools.
