## letodms 3.3.11+dfsg

=== debian/changelog ===
letodms (3.3.11+dfsg-2) unstable; urgency=low

  * Added patch with French translation (french_translation), thanks to
    Olivier Berger. Reported to upstream. (Closes: #709211, #709205)
  * Added README and README.Notificacion to binary Debian package docs.
    Thanks to Olivier Berger for the report. (Closes: #709191)
  * Updated to debian policy 3.9.4.
  * Fixed letodms icon path in debian/letodms.menu file.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 23 May 2013 09:40:11 +0200

letodms (3.3.11+dfsg-1) unstable; urgency=low

  * New upstream release (Fixed problem in categories with an empty name, other
    minor fixes).
  * Added debian/source/local-options file to unapply quilt debian patches. 

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 30 Nov 2012 13:17:37 +0100
