=== debian/changelog ===
letodms (3.3.11+dfsg.1-2ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1544352).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Wed, 23 Mar 2016 17:27:30 -0700

letodms (3.3.11+dfsg.1-2) unstable; urgency=low

  * Added letodms-webdav binary package for WebDAV support. (Closes: #753124)
  * Added recommends dependency in letodms for letodms-webdav.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Wed, 17 Sep 2014 16:58:35 +0200

letodms (3.3.11+dfsg.1-1) unstable; urgency=low

  * Added MariaDB as alternative to dependences list. (Closes: #732867)
  * Removed js/jquery.min.js from Debian source package. It is a sourceless
    file. Created new +dfsg.1 source Debian package, (Closes: #736740)
  * Added patch to upate Russian translation. Thanks to Sergey Alyoshin
    for the patch. (Closes: #720993)
  * Added patchs to fix some messages in English translation and php script.
    Thanks to Sergey Alyoshin for the patch (Closes: #720992)
  * Updated README.Debian file.
  * Updated to debian policy 3.9.5.
  * Updated copyright file, repackaged upstream source description.
  * Updated for transition to apache 2.4. (Closes: #669826)
    + Updated depends and recommends to apache2 in debian/control
      (Closes: #718759)
    + Renamed apache2 config file to letodms.conf
    + Renamed old apache.conf (for localhost url) to apache.local.conf
    + Removed debian/letodms.links file.
    + Changed debian/letodms-postinst. Use apache2-maintscript-helper to enable
      letodms site.

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Tue, 04 Mar 2014 11:16:42 +0100
