=== debian/rules ===
--- 
+++ 
@@ -30,7 +30,7 @@
 	dh_install out /usr/share/letodms
 	dh_install styles /usr/share/letodms
 	dh_install utils /usr/share/letodms
-	dh_install debian/letodms.conf /etc/letodms/
+	dh_install debian/letodms.local.conf /etc/letodms/
 	install -o root -g root -m 0755 -d install debian/letodms/usr/share/letodms/install
 	dh_install install/update-1.8.1 /usr/share/letodms/install
 	dh_install install/update-1.9.0 /usr/share/letodms/install
@@ -39,14 +39,15 @@
 	dh_install install/update-3.1.0 /usr/share/letodms/install
 	dh_install install/update-3.2.0 /usr/share/letodms/install
 	dh_install install/update-3.3.0 /usr/share/letodms/install
+	dh_install debian/letodms.conf /etc/apache2/conf-available/
 
 	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
 	install -o root -g root -m 0644 conf/stopwords.txt debian/letodms/etc/letodms/stopwords.txt
 	# Settings template is needed for dbconfig-common
 	install -o root -g root -m 0644 conf/settings.xml.template debian/letodms/usr/share/letodms/conf/settings.xml.template
 
-	install -o root -g root -m 0644 debian/letodms.apache2 \
-	debian/letodms/etc/apache2/sites-available/letodms
+	#install -o root -g root -m 0644 debian/letodms.apache2 \
+	#debian/letodms/etc/apache2/sites-available/letodms
 
 	install -o root -g root -m 0644 install/create_tables-innodb.sql \
 	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql
@@ -60,6 +61,8 @@
 	install -m 0644 debian/letodms.desktop \
 	debian/letodms/usr/share/applications/
 
+	install -D -o root -g root -m 644 webdav/index.php debian/letodms-webdav/usr/share/letodms/webdav/index.php
+	install -D -o root -g root -m 644 webdav/letodms_webdav.php debian/letodms-webdav/usr/share/letodms/webdav/letodms_webdav.php
 
 # Build architecture-dependent files here.
 binary-arch: build install
