=== debian/watch ===
version=2
opts=dversionmangle=s/\+dfsg// \
http://sf.net/mydms/LetoDMS-([\d\.]+)\.tar\.gz
