=== debian/changelog ===
letodms (3.4.2+dfsg-3) unstable; urgency=low

  * Updated mysql dependencies to default-mysql-* (Closes: #848473).
  * Updated debhelper compatibility version to 9

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 23 Dec 2016 20:24:15 +0100

letodms (3.4.2+dfsg-2) unstable; urgency=medium

  * Updated Apache2 config file. Removed Apache2.2 old directives to clean
    lintian warning.
  * Removed letodms.menu file. Now use only .desktop file.
  * Added keywords to letodms.desktop file.
  * Removed dependencies on php5 (in 3.4.2+dfsg-1), now depends on php.
    According to PHP 7.0 Transition (Closes: #821511).
  * Fixed typo in Readme.DEBIAN

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Fri, 06 May 2016 16:52:21 +0200

letodms (3.4.2+dfsg-1) unstable; urgency=high

  * Updated to debian policy 3.9.8
  * Updated dependencies ph5 to php.
  * Updated control fields Homepage.
  * Updated debian/rules for upgrade to database with version 3.4.2
  * Fixed typo in NEWS.Debian and README.Debian
  * Updated letodms.examples, letodms.docs, letodms.postinst
  * Removed Debian patches french_translation, missed_en_message_and_typos

 -- Francisco Manuel Garcia Claramonte <francisco@debian.org>  Thu, 28 Apr 2016 17:30:33 +0200
