=== debian/rules ===
--- 
+++ 
@@ -39,6 +39,7 @@
 	dh_install install/update-3.1.0 /usr/share/letodms/install
 	dh_install install/update-3.2.0 /usr/share/letodms/install
 	dh_install install/update-3.3.0 /usr/share/letodms/install
+	dh_install install/update-3.4.0 /usr/share/letodms/install
 	dh_install debian/letodms.conf /etc/apache2/conf-available/
 
 	install -o root -g root -m 0755 debian/letodms.sh debian/letodms/usr/bin/letodms
@@ -52,8 +53,8 @@
 	install -o root -g root -m 0644 install/create_tables-innodb.sql \
 	debian/letodms/usr/share/dbconfig-common/data/letodms/install/mysql
 
-	install -D -o root -g root -m 0644 install/update-3.3.0/update.sql \
-	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.3.4+dfsg-1
+	install -D -o root -g root -m 0644 install/update-3.4.0/update.sql \
+	debian/letodms/usr/share/dbconfig-common/data/letodms/upgrade/mysql/3.4.2+dfsg-1
 
 	install -m 644 debian/logo_letodms_32x32.xpm \
 	debian/letodms/usr/share/pixmaps/
